@media only screen and (min-width: 1399px)
{
.container{max-width:1400px;}
.medium-container{max-width:1100px;}
.small-container{max-width:900px;}	
}
@media only screen and (min-width: 1199px)
{
.container{max-width:1200px;}	
.small-container{max-width:900px;}	
.medium-container{max-width:1000px;}	
}
@media only screen and (min-width: 1024px)
{
.ct-menu-section{display: flex; width: 100%;align-items: center; justify-content: space-between;}
#cw-logo{ width: 25%;position:relative;}
#cw-menu{ width: 85%; display: flex; align-items: center; justify-content: flex-end;}
}

@media (max-width: 1180px)
{
.login_buttons_wrap{flex-wrap:nowrap;}	
.site-header .button_wrap{padding: 10px 20px;}
}

@media (max-width: 1024px)
{
    section {padding: 60px 0;}
    body{font-size: 16px;}
    ul#primary-menu li a{margin: 0;}
    .button-link{padding:10px 15px;}
    .innerpage_banner{padding:60px 0px;}
    .innerpage_banner h1{font-size:55px;line-height:55px;}
    .toggled ul#primary-menu.nav-menu{ display: flex; flex-direction: column; }
    header#masthead{position:relative;top:0px !important;}
    body.logged-in.admin-bar header#masthead{top:0px !important;padding: 15px 0px;}
    header#masthead img.custom-logo{max-width: 250px;}
    .ct-menu-section {margin-top: 0px;text-align:center;display: flex;align-items: center;justify-content: space-between;}
    ul#primary-menu { text-align: center; padding: 15px; float: unset; width: 100%; display: none; background: var(--dark-color); height: auto; min-height: 100%; min-width: 100vw; position: absolute; left: 0;margin-top: 40px; z-index: 999; }
    .mobile-button{display: block;}
    ul#primary-menu li{border:0px;}
    .menu.clicked {display: flex;}
    a.meanmenu-reveal span::before { content: ''; background-color: #000; width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; top: 5px; left: 0; transition: 0.5s;}
    a.meanmenu-reveal span::after { content: ''; background-color: #000; width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; bottom: -7px; left: 0; transition: 0.5s;}
    a.meanmenu-reveal.meanclose span::before { rotate: 45deg; transition: 0.5s; top: 15px;}
    a.meanmenu-reveal.meanclose span::after { rotate: -45deg; transition: 0.5s; top: 15px;}
    .mean-container .mean-nav{position:unset !important;}
    .testimonials_section-block .testimonials-grid { column-count: 2; }
    .login_buttons_wrap {display: none;}
    .mean-bar {display: flex; flex-direction: column; align-items: flex-end; justify-content: center;}
    .mean-container a.meanmenu-reveal span {color: var(--dark-color); background: var(--dark-color) !important;}
    h1 {font-size: 52px; line-height: 60px;}
    .banner_section .contents_wrap {grid-template-columns: auto;}
    .tabs_section .nav-tabs .nav-link {padding: 3px; width: 100%;}
    .tabs_section .nav-tabs .nav-link .image_wrap {min-width: 30px;}
    .tabs_section .tab_title {text-align: start;}
    .faq_section .accordion-item {max-width: 48%;}
    section.testimonials_section-block .testimonials-grid {padding-top: 0;}
    section.testimonials_section-block .testimonials-grid {column-count: 2;}
   .contact_info_wrap a {word-break: break-all;} 
   footer .social_sharing_wrap {gap: 5px; flex-wrap: wrap;}
   .mean-container .mean-bar {margin-bottom: 14px;}
   a.meanmenu-reveal.meanclose .hamburger_menu {background-color: var(--light-color) !important;}
    .mean-container .mean-nav ul li a {border-bottom: unset !important;}
    ul#primary-menu > li ul {background-color: var(--dark-color); border: 1px solid #d4d4d4; margin: 0 10px;}
    .banner_section {padding-top: 40px;}
    ul#primary-menu > li.menu-item-has-children > a::after {display: none;}
    .mean-nav ul#primary-menu li a.mean-expand {position: absolute !important; display: flex; align-items: center;}
    .mean-nav ul#primary-menu li a:hover, .mean-nav ul#primary-menu li a:focus {color: var(--light-color);}
    ul#primary-menu li.current-menu-item > a, ul#primary-menu li a:hover {background-color: var(--dark-color);}
    ul#primary-menu > li ul {display: flex ; flex-direction: column; width: 90%; margin: 15px 30px; top: 10px; position: relative;}
    .mean-container .mean-nav ul li a.mean-expand {top: 5px !important;}
    .pricing_section .col-md-4 {width: 48%;}
    ul#primary-menu > li > a {padding: 15px;}
    section.our_method_section-block .main_box_wrapper {grid-template-columns: repeat(3,1fr);}
    #support_your_journey_section .content_wrap>* {width: 100%;}
    .faq_section .accordion-item {width: 100%;}
    .blog_single_top {padding-top: 40px;}
    .contact_section .address_main_wrap {flex-direction: column;}
    section#innerpage_banner h1 {font-size: 48px;}
    ul#primary-menu li.current-menu-item > a, ul#primary-menu li a:hover {color: var(--secondary-color) !important;}
    .mobile_menu.log_in , .mobile_menu.sign_up {display: block !important;} 
    .logged-in .mobile_menu.log_in , .logged-in .mobile_menu.sign_up {display: none !important;}
    .logged-in .mobile_menu.log_out , .logged-in .mobile_menu.dashboard {display: block !important;}
     


}
@media (max-width: 1024px) and (min-width: 992px)
{
}
@media (max-width: 991px) 
{
}
@media (max-width: 980px) 
{

/* General */
	
.container{max-width:880px;}
.container-medium{max-width:900px;}	
.container-sml{max-width:800px;}
.blog_container{max-width:750px;}
	#canvas{display:none;}

/* Menu */
}

@media (max-width: 860px) 
{
.container{max-width:760px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}

@media (max-width: 767px)
{
.container{max-width:700px;}
section {padding: 40px 0px !important;}
section.no-padding{padding:0px !important;}
.text_image_section-block {padding-top: 0px;}
header#masthead{position:relative;}
body{font-size: 17px;}
.tns-outer .tns-nav{right: 5%;}
.home h1 {font-size: 30px;}
.article_title_wrap h4 {line-height: 25px;}	
.testimonials_section-block .testimonials-grid {column-count: 1;}

.col-md-12 , .col-md-11 , .col-md-10 , .col-md-9 , .col-md-8 , .col-md-7 , .col-md-6 , .col-md-5 , .col-md-4 , .col-md-3 {width: 100%;}
.single-post .innerpage_banner h1 , h1 , h1 a {font-size: 30px; line-height: 36px;}
h2, h2 a {font-size: 28px; line-height: 34px;}
.row {gap: 30px;}
.banner_section .row {justify-content: flex-start; align-items: flex-start;}
.banner_section .video_wrap {padding-left: 0;}
.tabs_section .nav-tabs {flex-direction: row; flex-wrap: nowrap; overflow: scroll; padding-left: 0;}
.tabs_section .nav-tabs .nav-link {min-width: 200px;}
.faq_section .accordion-item {max-width: 100%;}
section.testimonials_section-block .testimonials-grid {column-count: 1;}
footer .footer_menu_link {grid-template-columns: repeat(2, 1fr); column-gap: 20px;}
div#ct-logo , div#ct-menu {max-width: 50%;}
.pricing_section .col-md-4 {width: 100%;}
.pricing_section .inner_content_wrap {height: 100%;}
.single-post .innerpage_banner {min-height: 250px; height: auto;}
.faq_main .col-md-12 {max-width: 100%;}
section#our_mission_section .col-md-12.content_wrap>* {width: 100%;}
section.our_method_section-block .main_box_wrapper {grid-template-columns: auto auto;}
section.three_column_image_content_section-block .main_wrapper {grid-template-columns: auto;}
.contact_section .form_wrap {padding-right: 0;}
footer .footer_menu_link {padding-left: 0;}
footer .social_sharing_wrap {gap: 15px;}
.tutor-course-details-header {flex-direction: column; align-items: flex-start;}
.tutor-course-details-header h1 {font-size: 30px; line-height: 36px;}
.courses.tutor-full-width-course-top {padding: 40px 0;}
.tutor-row>* {padding: 0;}
.tutor-checkout-page .tutor-checkout-course-thumb-title {grid-template-columns: auto;}
.tutor-checkout-page .tutor-checkout-course-thumb-title img {max-width: 150px;}
.tutor-checkout-page .tutor-checkout-course-title a {font-size: 20px !important;}
.tutor-billing-fields .tutor-row > div {max-width: 100%;}
#tutor-registration-form .tutor-form-row:nth-of-type(1), #tutor-registration-form .tutor-form-row:nth-of-type(3) {flex-direction: column; gap: 0;}
form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password {padding: 60px 30px !important;}
.tutor-container {padding: 0 50px;}
.tutor-checkout-page .tutor-checkout-course-content {flex-direction: column; gap: 25px;}
#tutor-login-form .tutor-d-flex.tutor-justify-between.tutor-align-center.tutor-mb-40 {flex-direction: column;}
#tutor-login-form {display: flex; flex-direction: column; align-items: center;}
#tutor-login-form .tutor-mb-20 , #tutor-login-form .tutor-mb-32 {width: 100%;}
.tutor-dashboard-footer-mobile .tutor-container {padding: 0 20px;}
.tutor-dashboard #tutor-dashboard-footer-mobile>div>div>a i {padding-left: 0;}
.blog .content_wrap {flex-direction: column-reverse; gap: 20px;}
.blog .content_wrap h3 {max-width: 100%;}
.wp-block-table .has-fixed-layout td, .wp-block-table .has-fixed-layout th {width: 150px;}

}
@media (max-width: 668px)
{
body{font-size:16px;}	
.cw_blog_single_content p, .cw_blog_single_content ul li,.cw_blog_single_content p a, .cw_blog_single_content ul li a{font-size:18px;}
.cw_blog_single_content .wp-block-columns.stat_column.stat_column2 > div:first-child{flex-basis: 100%!important;}
.container{max-width:600px;}	
#gototop{bottom:20px;right:10px;}
.cw_tabs .nav-tabs .nav-item{margin-left:5px;margin-right:5px;}	
}
@media (max-width: 576px)
{
.container{max-width:510px;}
}
@media (max-width: 480px)
{
.container{max-width:420px;}	
}
@media (max-width: 420px)
{
.container{max-width:365px;}
}
@media (max-width: 390px)
{
.buttons_wrap{display:block;}	
.container{max-width:335px;}
}
@media (max-width: 340px)
{
.container{max-width:300px;}
}